{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "ebeb63d9aca0d90cd7b4",
  "position": {
    "x": 82.169536623719978,
    "y": 0,
    "z": 1000,
    "height": 40.632269910537879,
    "width": 100,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "表格关闭",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "181a3620574b0bc4d408"
}